Hello Guest it is July 19, 2019, 02:30:19 AM

Author Topic: OpenGL error for lazycam and lazyturn  (Read 3875 times)

0 Members and 1 Guest are viewing this topic.

OpenGL error for lazycam and lazyturn
« on: July 28, 2010, 06:29:25 AM »
I don't know what I'm doing wrong but every time I try to use either Lazycam or Lazyturn, I get the OpenGL error. I updated my video card drivers to the latest version, and installed the 2.0 .NET framework fro Microsoft. I don't have the licensed versions yet, but dont want to purchase them if I can't use them on my computer. I have a 16MB ATI rage 128 ultra. Im not sure if that is too old for this application, or if I have other issues. Thank You.

Online Tweakie.CNC

*
  • *
  •  7,846 7,846
  • Super Kitty
    • View Profile
    • Tweakie.CNC
Re: OpenGL error for lazycam and lazyturn
« Reply #1 on: July 28, 2010, 07:31:28 AM »
This is, I think, a computer thing related to the Flash screens.
If you go to the Microsoft site and download the latest Flash Player or Flash Player update it should solve the problem.

Tweakie.
Success consists of going from failure to failure without loss of enthusiasm.  Winston Churchill.
Re: OpenGL error for lazycam and lazyturn
« Reply #2 on: July 28, 2010, 07:39:56 AM »
I downloaded Adobe flash player 10.1, installed it, and the same thing happens.

Online Tweakie.CNC

*
  • *
  •  7,846 7,846
  • Super Kitty
    • View Profile
    • Tweakie.CNC
Re: OpenGL error for lazycam and lazyturn
« Reply #3 on: July 28, 2010, 08:15:45 AM »
OK.
How about the latest Open GL drivers ?  http://www.driverboost.com/lp/drivers/update/video/Opengl-Drivers.php

Tweakie.
Success consists of going from failure to failure without loss of enthusiasm.  Winston Churchill.